/* Used Font */

@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900');
/* Global Style */

body {
    margin: 0;
    padding: 0;
    font-family: 'Maven Pro', sans-serif;
}

p {
    font-family: 'Maven Pro', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

/* Header Style */

header.header {
    font-family: 'Maven Pro', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #ffffff;
    background-image: url("assets/img/header-background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.cl-effect-17 a {
    padding: 10px 0 5px;
}

nav a {
    margin: 0;
    text-transform: inherit;
    letter-spacing: 0;
    font-size: inherit;
}

nav .navbar-nav .nav-item a.nav-link {
    color: #ffffff;
}

nav .navbar-nav .nav-item a.nav-link:hover {
    color: #000;
}

nav .navbar-nav .nav-item .book-button {
    padding: 10px 15px !important;
    color: #ffffff;
    background-color: #F8B936;
    border: 1px solid #F8B936;
    border-radius: 3px;
}

.book-icon-hover {
    display: none;
}

nav .navbar-nav .nav-item .book-button:hover,
nav .navbar-nav .nav-item .book-button:focus,
nav .navbar-nav .nav-item .book-button:active {
    color: #F8B936;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 3px;
}

nav .navbar-nav .nav-item .book-button:hover .book-icon-hover {
    display: inline;
    position: relative;
    top: -2px;
}

nav .navbar-nav .nav-item .book-button:hover .book-icon {
    display: none;
}

.book-icon {
    position: relative;
    top: -2px;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
    }
}

.nav-item {
    margin-right: 25px;
}

.nav-item:last-child {
    margin-right: 0;
}

header nav a.logo:hover::after {
    content: none;
}

header nav a.lang:hover::after {
    content: none;
}

/* Welcome Section */

.welcome {
    margin: 150px 0;
    text-align: center;
}

.welcome h2 {
    display: inline-block;
    font-size: 46px;
    font-weight: 400;
    border-bottom: 10px solid #F8B936;
    padding-bottom: 5px;
}

.welcome span {
    font-size: 46px;
    font-weight: 600;
}

.welcome p {
    font-size: 30px;
    font-weight: 400;
    text-align: center;
}

.welcome-btns {
    width: fit-content;
    padding: 40px 0;
}

.welcome-btn {
    padding: 18px 40px;
    background-color: #ffffff;
    color: #F8B936;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0px;
    border: none;
    border-radius: 3px;
}

.welcome-btns button {
    margin: 0 30px 0 0;
}

.welcome-btns button:last-child {
    margin: 0;
}

.welcome-btn:hover {
    background-color: #F8B936;
    color: #ffffff;
}

.scroll-icon {
    display: block;
    margin: 0 auto;
    padding: 50px 0 20px;
}

/* 
    About Section
*/

section.about {
    padding: 80px 0;
    background-color: #FBFBFB;
}

section.about .title h1 {
    margin: 0;
    font-size: 45px;
    font-weight: 600;
    text-transform: uppercase;
    color: #F37E12;
}

section.about .title h2 {
    color: #000000;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

section.about .title h2:after {
    content: "";
    background-color: #F37E12;
    width: 150px;
    height: 10px;
    display: block;
    margin-top: 10px;
}

section.about p {
    margin-top: 20px;
    font-size: 14px;
    line-height: 27px;
    text-align: justify;
}

section.about .auberge-card {
    padding: 30px 0;
    background-color: #ffffff;
    border: 10px solid #F8B936;
    border-radius: 3px;
    text-align: center;
}

section.about .auberge-card h2 {
    font-size: 20px;
    color: #0A0E91;
    font-weight: 600;
}

section.about .auberge-card p {
    color: #484848;
    font-size: 14px;
    line-height: 28px;
    font-weight: 500;
    text-align: center;
}

section.about img.logo {
    margin: 0 15px;
    vertical-align: middle;
}

/* Hotel Section */

section.hotel {
    padding: 60px 0;
    background-image: url("assets/img/hotel-background.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

section.hotel .title {
    text-align: center;
}

section.hotel .title h1 {
    font-size: 45px;
    font-weight: 600;
    color: #ffffff;
}

section.hotel .title h1 span {
    font-size: 35px;
    font-weight: 400;
    color: #F8B936;
}

section.hotel .title h1::after {
    content: "";
    display: block;
    text-align: center;
    width: 200px;
    height: 3px;
    margin: 20px auto;
    background-color: #fff;
}

section.hotel .title p.subtitle {
    color: #fff;
    font-size: 16px;
    margin: 40px 20px;
}

section.hotel .content .rooms .item {
    padding: 0 15px;
}

section.hotel .content .rooms .item:first-child {
    padding-left: 0;
}

section.hotel .content .rooms .item:last-child {
    padding-right: 0;
}

section.hotel .content .rooms .item a .item-btn {
    background-color: #ffffff;
    padding: 36px;
    border-radius: 3px;
    color: #E1E1E1;
    text-align: center;
}

section.hotel .content .rooms .item .sub-item {
    margin-bottom: 30px;
}

section.hotel .content .rooms .item .sub-item:last-child {
    margin-bottom: 0;
}

section.hotel .content .rooms .item a {
    text-decoration: none;
}

section.hotel .content .rooms .item .img-sample {
    height: 349px;
    width: 100%;
    border-radius: 3px;
    display: none;
}

section.hotel .content .infos {
    margin-top: 30px;
}

section.hotel .content .infos .item {
    padding: 0px;
}

section.hotel .content .infos .item:first-child {
    padding-right: 15px;
}

section.hotel .content .infos .item:last-child {
    padding-left: 15px;
}

section.hotel .content .infos .item .info-btn {
    background-color: #fff;
    border-radius: 3px;
    padding: 10px;
}

section.hotel .content .infos .item .info-btn .circle {
    background-color: #F8B936;
    border-radius: 100%;
    width: 80px;
    height: 80px;
    padding: 28px;
    float: left;
    margin-right: 20px;
}

section.hotel .content .infos .item .info-btn p {
    margin-top: 10px;
}

section.hotel .content .rooms .item .sub-item a {
    cursor: pointer;
}

section.hotel .content .rooms .item .sub-item a:hover .item-btn {
    cursor: pointer;
    background-color: #F8B936;
    color: #fff;
}

section.hotel .content .rooms .item .sub-item a .active {
    cursor: pointer;
    background-color: #F8B936;
    color: #fff;
}

section.hotel .content .restaurant {
    margin: 80px 0 0;
}

section.hotel .content .restaurant h3,
section.hotel .content .restaurant p {
    color: #fff;
}

/* Section Auberge */

section.bivouac {
    padding: 60px 0;
    background-image: url("assets/img/bivouac-background.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

section.bivouac .title {
    text-align: center;
}

section.bivouac .title h1 {
    font-size: 45px;
    font-weight: 600;
    color: #ffffff;
}

section.bivouac .title h1 span {
    font-size: 35px;
    font-weight: 400;
    color: #F8B936;
}

section.bivouac .title h1::after {
    content: "";
    display: block;
    text-align: center;
    width: 200px;
    height: 3px;
    margin: 20px auto;
    background-color: #fff;
}

section.bivouac .title p.subtitle {
    color: #fff;
    font-size: 16px;
    margin: 40px 20px;
}

section.bivouac .content p {
    color: #fff;
    line-height: 24px;
    font-size: 14px;
    text-align: justify;
    margin-top: 20px;
}

section.bivouac .content h3 {
    color: #fff;
    font-size: 16px;
}

section.bivouac .content .content-left {
    padding: 0 15px 0 0;
}

section.bivouac .content .content-right {
    padding: 0 0 0 15px;
}

section.bivouac .content .row {
    margin: 0;
}

section.bivouac .content .item {
    padding: 0;
    margin: 0;
}

section.bivouac .content .item {
    padding-right: 0;
    margin: 0;
}

section.bivouac .content .item img {
    width: 100%;
    height: 240px;
    text-align: center;
    border-radius: 3px;
}

section.bivouac .content .img1 {
    padding-right: 15px;
}

section.bivouac .content .img2 {
    padding-left: 15px;
}

section.bivouac .content .img3 {
    padding-top: 30px;
}

section.bivouac .content .items {
    margin: 50px 0 0;
}

section.bivouac .content .items .items-title {
    font-size: 25px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
}

section.bivouac .content .items .item {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

section.bivouac .content .items .item img {
    display: block;
    width: 100%;
    height: auto;
}

section.bivouac .content .items .item .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease-in;
    background-color: #F8B936;
}

section.bivouac .content .items .item:hover .overlay {
    opacity: .9;
}

section.bivouac .content .items .item h2 {
    color: white;
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    opacity: 1;
}

/* Activities Section*/

section.activities {
    padding: 60px 0;
    background-color: #ffffff;
}

section.activities .title {
    text-align: center;
}

section.activities .title h1 {
    font-size: 45px;
    font-weight: 600;
    color: #070000;
    margin: 5px;
}

section.activities .title h1 span {
    font-size: 35px;
    font-weight: 400;
    color: #F8B936;
}

section.activities .title h1::after {
    content: "";
    display: block;
    text-align: center;
    width: 200px;
    height: 3px;
    margin: 20px auto;
    background-color: #070000;
}

section.activities .title p.subtitle {
    color: #484848;
    font-size: 16px;
    margin: 20px 20px;
    font-weight: 500;
}

section.activities .content .intro {
    font-size: 14px;
    color: #484848;
    font-weight: 500;
    text-align: center;
    padding: 0 25px;
}

section.activities .content .items {
    margin: 50px 0 0;
}

section.activities .content .items .items-title {
    font-size: 25px;
    color: #F8B936;
    font-weight: 600;
    text-align: center;
    margin-bottom: 40px;
}

section.activities .content .items .item {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}

section.activities .content .items .item img {
    display: block;
    width: 100%;
    height: auto;
}

section.activities .content .items .item .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease-in;
    background-color: #F8B936;
}

section.activities .content .items .item:hover .overlay {
    opacity: .9;
}

section.activities .content .items .item h2 {
    color: white;
    font-size: 20px;
    font-weight: 600;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    opacity: 1;
}

/* Gallery */

section.gallery {
    padding: 60px 0;
    background-size: cover;
    background-image: url("assets/img/gallery-bg.jpg");
    background-repeat: no-repeat;
}

section.gallery .title {
    text-align: center;
    margin-bottom: 50px;
}

section.gallery .title h1 {
    font-size: 45px;
    font-weight: 600;
    color: #fff;
    margin: 5px;
}

section.gallery .title h1 span {
    font-size: 35px;
    font-weight: 400;
    color: #F8B936;
}

section.gallery .title h1::after {
    content: "";
    display: block;
    text-align: center;
    width: 200px;
    height: 3px;
    margin: 20px auto;
    background-color: #fff;
}

section.gallery .gallery-content .filters li a {
    text-decoration: none;
    color: #ffffff;
    cursor: pointer;
}

section.gallery .gallery-content .filters li a:hover {
    color: #F8B936;
    padding-bottom: 10px;
    border-bottom: 3px solid #F8B936;
}

section.gallery .gallery-content .filters li {
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    margin-right: 20px;
}

section.gallery .gallery-content .filters li:last-child {
    margin-right: 0;
}

section.gallery .gallery-content .filters li a.active {
    color: #F8B936;
    padding-bottom: 10px;
    border-bottom: 3px solid #F8B936;
}

section.gallery .gallery-content .gallery-item {
    margin-bottom: 30px;
}

section.gallery .gallery-content .gallery-item:last-child {
    margin-bottom: 0;
}

section.gallery .gallery-content .gallery-items {
    padding: 40px 0;
}

section.gallery .gallery-content .filters {
    margin: 20px 0 0 0;
}

section.gallery .gallery-content .gallery-items .gallery-item img {
    width: 100%;
    height: auto;
}

/* Contact */

section.contact {
    padding: 60px 0;
    background-color: #FCFCFC;
}

section.contact .title {
    text-align: center;
    margin-bottom: 60px;
}

section.contact .title h1 {
    font-size: 45px;
    font-weight: 600;
    color: #070000;
    margin: 5px;
}

section.contact .title h1 span {
    font-size: 35px;
    font-weight: 400;
    color: #F8B936;
}

section.contact .title h1::after {
    content: "";
    display: block;
    text-align: center;
    width: 200px;
    height: 3px;
    margin: 20px auto;
    background-color: #070000;
}

section.contact .title p.subtitle {
    color: #484848;
    font-size: 16px;
    margin: 20px 20px;
    font-weight: 500;
}

section.contact .content form input,
section.contact .content form textarea {
    padding: 12px 15px;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

section.contact .content form .contact-btn {
    background-color: #F8B936;
    border-radius: 3px;
    border: 1px solid #F8B936;
    padding: 16px 30px;
    color: #fff;
}

section.contact .content form .contact-btn i {
    margin-right: 10px;
}

section.contact .content form .contact-btn:hover,
section.contact .content form .contact-btn:focus {
    background-color: #fff;
    color: #F8B936;
}

section.contact .content .contact-infos ul {
    list-style: none;
    line-height: 45px;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}

section.contact .content .contact-infos ul li i {
    color: #F8B936;
    margin-right: 10px;
}

/* Reservation */

section.reservation {
    padding: 60px 0;
    background-color: #F8B936;
}

section.reservation .title {
    text-align: center;
    margin-bottom: 60px;
}

section.reservation .title h1 {
    font-size: 45px;
    font-weight: 600;
    color: #070000;
    margin: 5px;
}

section.reservation .title h1 span {
    font-size: 35px;
    font-weight: 400;
    color: #fff;
}

section.reservation .title h1::after {
    content: "";
    display: block;
    text-align: center;
    width: 200px;
    height: 3px;
    margin: 20px auto;
    background-color: #070000;
}

section.reservation .content form input,
section.reservation .content form textarea {
    padding: 12px 15px;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

section.reservation .content form .book-btn {
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid #fff;
    padding: 16px 30px;
    color: #F8B936;
}

section.reservation .content form .book-btn i {
    margin-right: 10px;
}

section.reservation .content form .book-btn:hover,
section.reservation .content form .book-btn:focus {
    background-color: #F8B936;
    color: #fff;
}

/* Footer Style */

footer {
    background-color: #fff;
    font-size: 14px;
    color: #CF9B2E;
}

footer .copyright p {
    font-weight: 500;
    font-size: 12px;
    color: #CF9B2E;
}

footer .copyright a {
    text-decoration: none;
    color: #CF9B2E;
    font-weight: 400;
}

footer .copyright a:hover {
    color: #0A0E91;
}

footer p,
footer ul {
    margin: 0;
}

footer .social-icons ul li a {
    text-decoration: none;
    color: #CF9B2E;
    font-size: 16px;
    margin-left: 10px;
}

footer .social-icons ul li a:hover {
    color: #0A0E91;
}

/* Testimonials */

section.testimonials {
    padding: 60px 0;
    background-color: #eee;
}

section.testimonials .title {
    text-align: center;
    margin-bottom: 60px;
}

section.testimonials .title h1 {
    font-size: 45px;
    font-weight: 600;
    color: #070000;
    margin: 5px;
}

section.testimonials .title h1 span {
    font-size: 35px;
    font-weight: 400;
    color: #F8B936;
}

section.testimonials .title h1::after {
    content: "";
    display: block;
    text-align: center;
    width: 200px;
    height: 3px;
    margin: 20px auto;
    background-color: #070000;
}

/* Responsive Design */

.navbar-toggler {
    background-color: #F8B936;
}

@media only screen and (max-width: 992px) {
    nav .navbar-nav .nav-item a.nav-link {
        color: #000000;
    }
    header ul.navbar-nav {
        background-color: #fff;
    }
    header ul.navbar-nav .nav-item {
        padding: 5px 20px;
        border-bottom: 1px solid #ccc;
    }
    section.hotel .content .rooms .item,
    section.hotel .content .infos .item:first-child,
    section.hotel .content .infos .item:last-child {
        padding: 0;
    }
    section.hotel .content .infos .item:first-child {
        margin-bottom: 20px;
    }
    section.hotel .content .restaurant .restau {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 768px) {
    section.hotel .content .rooms .item .row.right {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    section.bivouac .content .item {
        padding: 0;
        margin: 0;
        margin-bottom: 30px;
    }
    section.about,
    section.hotel,
    section.bivouac,
    section.activities,
    section.gallery,
    section.contact,
    section.reservation {
        padding-right: 20px;
        padding-left: 20px;
    }
    header nav a.logo {
        margin-right: 0;
        width: 75%;
    }
    header nav a.logo img {
        width: 70%;
    }
    section.gallery .gallery-content .filters li {
        margin-bottom: 20px;
    }
}

/* Popup Style */

/* Outer */

.popup {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.75);
}

/* Inner */

.popup-inner {
    max-width: 700px;
    width: 90%;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 6px rgba(0, 0, 0, 1);
    border-radius: 3px;
    background: #fff;
    height: 80%;
    overflow: scroll;
}

/* Close Button */

.popup-close {
    width: 30px;
    height: 30px;
    padding-top: 4px;
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 15px;
    transition: ease 0.25s all;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    background: rgba(0, 0, 0, 0.8);
    font-family: Arial, Sans-Serif;
    font-size: 20px;
    text-align: center;
    line-height: 100%;
    color: #fff;
}

.popup-close:hover {
    -webkit-transform: translate(50%, -50%) rotate(180deg);
    transform: translate(50%, -50%) rotate(180deg);
    background: rgba(0, 0, 0, 1);
    text-decoration: none;
}

.scrollToTop {
    position: fixed;
    bottom: 40px;
    right: 40px;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 30px;
    background: #F8B936;
    color: #fff;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    display: none;
}

.scrollToTop:hover {
    text-decoration: none;
    background: #fff;
    color: #F8B936;
    border: 1px solid #F8B936;
}

.content .popup .popup-inner p {
    color: #000;
    line-height: 24px;
    font-size: 14px;
    text-align: justify;
}

.popup {
    z-index: 2000;
}

.carousel-item img {
    height: 350px;
}

section.activities .content .items .items-content p {
    margin-top: 25px;
    font-size: 14px;
    color: #484848;
    font-weight: 500;
    text-align: center;
    padding: 0 25px;
    text-align: justify;
    line-height: 30px;
}

.col-center {
    margin: 0 auto;
    float: none !important;
}

.testimonials .carousel {
    margin: 50px auto;
    padding: 0 70px;
}

.testimonials .carousel .item {
    color: #999;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    min-height: 290px;
}

.testimonials .carousel .item .img-box {
    width: 135px;
    height: 135px;
    margin: 0 auto;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 50%;
}

.testimonials .carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
}

.testimonials .carousel .testimonial {
    padding: 30px 0 10px;
}

.testimonials .carousel .overview {
    font-style: italic;
}

.testimonials .carousel .overview b {
    text-transform: uppercase;
    color: #F8B936;
}

.testimonials .carousel .carousel-control {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
    background: none;
}

.testimonials .carousel-control i {
    font-size: 68px;
    line-height: 42px;
    position: absolute;
    display: inline-block;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}

.testimonials .carousel .carousel-indicators {
    bottom: -40px;
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 10px;
    height: 10px;
    margin: 1px 3px;
    border-radius: 50%;
}

.carousel-indicators li {
    background: #999;
    border-color: transparent;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}

.carousel-indicators li.active {
    background: #555;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}

#map {
    width: 100%;
    height: 400px;
    background-color: grey;
    margin-top: 20px;
}